/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
* {margin:0; padding:0;}

html {width:100%;}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:90%;
	color:#000;
	min-width:980px;
	/*background:url(../images/bg-top.gif) center -189px repeat #e5e5e5;*/
	background:#FFFFFF;
}

.main {
	width:980px;
	padding:0;
	margin:0 auto;
	font-size:1em;
	line-height:1.4;
}

img {
	border:0;
	vertical-align:middle;
	text-align:left;
}

a {color:#ff6e00; outline:none;}
a:hover {
	text-decoration:none;
	color: #FFF;
}

object {outline:none;}
fieldset {border:0;}

ul {list-style:none;}

table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
	text-align: right;
}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {
	width:100%;
	overflow:hidden;
	height:620px;
}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {
	margin-bottom:9px;
	text-align: left;
}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {
	float:left;
}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#505050;}
.color-4 {
	color:#000;
}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 2px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-2 li a,
footer a,
.link-main, 
.link,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {height:301px; width:100%;}

header .row-1 {height:154px;}

h1 {float:left; padding:53px 0 0 0; position:relative; font-weight:normal;}
h1 a {display:block; font-size:72px; line-height:1.2em; color:#313131; text-transform:uppercase;}

.link-main {
	float:right;
	font-size:13px;
	line-height:16px;
	color:#313131;
	padding:6px 30px 5px 0;
	margin:80px 0 0 0;
	font-weight:bold;
	background:url(../images/link-main.gif) right 0 no-repeat;
}
.link-main:hover {color:#fff;} 

.menu {float:right; padding:0px 0px 0 0; font-family:Arial, Helvetica, sans-serif;}
.menu li {float:left; font-size:30px; line-height:1.2em; padding-right:1px; text-transform:uppercase;}
.menu li a {display:block; width:195px; text-align:center; color:#fff; padding:37px 0 33px; background:#f88e1e;}
.menu .last-item a {width:196px;}
.menu li .active, .menu li a:hover {color:#313131; background:#fff;} 
.menu .last-item {padding:0;}

/*********************************content*************************************/
#content {
	width:100%;
	overflow:hidden;
	min-height:450px;
	height:auto !important;
	height:395px;
}/* background:#fff; border:solid 1px #d7d7d7;*/
#content .padding {padding:38px 30px 35px 31px;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 459px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:22px; line-height:1.2em; margin:0px 0 27px; color:#313131; text-transform:uppercase; font-weight:normal;}
.head {padding-bottom:18px; margin-bottom:17px; background:url(../images/pic-1.gif) 0 bottom repeat-x;} 

.scroll {overflow:auto; height:265px; position:relative;}
.scroll .padding-right {height:1%; padding-right:30px;}

.border-bot {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.box {width:100%; min-height:295px; height:auto !important; height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.button {display:inline-block; color:#000; background:url(../images/button-tail.gif) 0 0 repeat-x;}
.button strong {display:inline-block; cursor:pointer; background:url(../images/button-left.gif) 0 0 no-repeat;}
.button strong strong {padding:0px 19px 0px; background:url(../images/button-right.gif) right 0 no-repeat;}
.button:hover {color:#fff;}

.button1 {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button-left.png) 0 0 no-repeat;}
.button1 span {display:inline-block; cursor:pointer; padding-right:9px; background:url(../images/button-right.png) right 0 no-repeat;}
.button1 span span {padding:2px 3px 3px; background:url(../images/button-tail.png) 0 0 repeat-x;}
.button1 strong {padding:0 0 0 8px; background:url(../images/marker-1.gif) 0 6px no-repeat;}
.button1:hover {color:#24a3ce;}

.list-1 li {line-height:25px; padding-left:25px; background:url(../images/marker-1.gif) 0 10px no-repeat;}
.list-1 li a {color:#989898;}
.list-1 li a:hover {color:#000;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:15px;}

.link-2 {color:#858875;}
.link-2:hover {color:#000;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  
.text-3 {font-size:11px; line-height:1.272em;}  

dl span {float:left; width:80px;}

#form-main {display:block; width:416px;}
#form-main label {
	display:block;
	height:80px;
}
#form-main input {
	width:384px;
	font-size:1em;
	color:#505050;
	padding:3px 15px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #d7d7d7;
	background:#fff;
}
#form-main textarea {
	height:130px;
	overflow:auto;
	width:384px;
	font-size:1em;
	color:#505050;
	padding:3px 15px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #d7d7d7;
	background:#fff;
}

.buttons {padding-top:24px; text-align:right;}
.buttons a {margin-left:20px;}

/****************************footer************************/
footer {width:100%; text-align:center; font-size:13px; color:#595959; padding:28px 0 30px; text-transform:uppercase; font-weight:bold;}
footer a {color:#595959;}
footer a:hover {color:#ff6e00;}





/*-------------------------------NEW---------------------------------------*/

.alignleft{float:left;}

.logo_box{background:#f88e1e; margin-bottom:27px; padding:24px 28px 5px 28px;}

 
.top_navi2{float:left;letter-spacing:normal;width:979px;}
.top_navi2 ul{margin:0px;padding:0px 0px 0px 0px;list-style-type:none;text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-align:center;}
.top_navi2 li{margin:0px;padding:0px 0px 0px 0px;float:left;}

.top_n1 a{height:500px; width:195px; background:url(../images/home.jpg) no-repeat; display:block; text-decoration:none; color:#f88e1e; padding-top:11px;}
.top_n1 a:hover{
	background:url(../images/hover.jpg) no-repeat;
	color:#000;
	text-align: center;
}

.top_n2 a{height:500px; width:195px; background:url(../images/about.jpg) no-repeat; display:block; text-decoration:none; color:#f88e1e; padding-top:11px;}
.top_n2 a:hover{ background:url(../images/hover.jpg) no-repeat; color:#000;}

.top_n3 a{height:500px; width:195px; background:url(../images/serv.jpg) no-repeat; display:block; text-decoration:none; color:#f88e1e; padding-top:11px;}
.top_n3 a:hover{ background:url(../images/hover.jpg) no-repeat; color:#000;}

.top_n4 a{height:500px; width:195px; background:url(../images/clients.jpg) no-repeat; display:block; text-decoration:none; color:#f88e1e; padding-top:11px;}
.top_n4 a:hover{ background:url(../images/hover.jpg) no-repeat; color:#000;}

.top_n5 a{height:500px; width:195px; background:url(../images/contact.jpg) no-repeat; display:block; text-decoration:none; color:#f88e1e; padding-top:11px;}
.top_n5 a:hover{ background:url(../images/hover.jpg) no-repeat; color:#000;}


.clients_box{
	width:410px;
	padding:10px 0px 10px 0px;
	border-bottom:solid 1px #d7d7d7;
	font-size: xx-large;
}
